@font-face {
    /*font-family: adelleregular;
    src: url(../sites/default/files/content-images/marca_carefree/adelle_reg-webfont-webfont.eot);
    src: url(../sites/default/files/content-images/marca_carefree/adelle_reg-webfont-webfont.eot?#iefix) format('embedded-opentype'), url(../sites/default/files/content-images/marca_carefree/adelle_reg-webfont-webfont.woff2) format('woff2'), url(../sites/default/files/content-images/marca_carefree/adelle_reg-webfont-webfont.woff) format('woff'), url(../sites/default/files/content-images/marca_carefree/adelle_reg-webfont-webfont.ttf) format('truetype'), url(../sites/default/files/content-images/marca_carefree/adelle_reg-webfont-webfont.svg#adelleregular) format('svg');
    font-weight: 400;
    font-style: normal*/
}
.text-fucsia {
    color: #D7007E
}
.setProduct {
    margin: -15px
}
.myProduct {
    position: relative;
    font-family: adelleregular
}
.icons {
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 10
}
.icons li {
    list-style: none;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top: 2px dotted #81124A;
    border-left: 2px dotted #81124A;
    border-bottom: 2px dotted #81124A;
    margin-bottom: 3px;
    padding: 8px
}
img.mainImage {
    width: 100%;
    position: relative
}
.description {
    position: absolute;
    bottom: 0;
    padding: 10px 0;
    background: #DD2C77;
    color: #FFF;
    width: 100%;
    text-align: center
}
.description .title {
    font-weight: 700;
    text-transform: uppercase
}
/*FIX STYLES */

.box-generic-expand-content div.active {
    margin-right: 0;
    margin-left: 0
}
.yes-expand .box-generic-expand-content.no-image {
    width: 100%;
    padding: 0!important
}
.yes-expand .box-generic-expand {
    height: auto!important
}
.yes-expand .box-generic-expand-body {
    margin-left: 0;
    margin-bottom: 0
}
.yes-flip .content {
    overflow: visible
}
.jnj-woman .text-family {
    color: #DD2C77 !important;
}
.jnj-woman, .jnj-woman .bg-family {
    background-color: #DD2C77;
}
/* EXPAND STYLES */

.myProductExpanded {
    margin-top: 95px
}
.myProductExpanded .product {
    font-family: adelleregular;
    font-weight: 700
}
.myProductExpanded a {
    color: #81124A;
    text-decoration: none
}
.expandText {
    padding: 18px
}

.expandText h3 {
    font-family: adelleregular;
    font-weight: 700;
}

@media (max-width: 768px) {
    .icons li {
        border-top: 1px dotted #81124A;
        border-left: 1px dotted #81124A;
        border-bottom: 1px dotted #81124A;
        padding: 5px
    }
    .icons li img {
        width: 15px;
        height: auto
    }
    .description {
        padding: 7px 0;
        font-size: .9em
    }
    .hide-mobile {
        display: none
    }
    .myProductExpanded {
        margin-top: 50px
    }
}